/* ------------------------------------------
| Main navigation menu for mobile devices   |
| Belconnen Dog Obedience Club website      |
| © 2014 Belconnen Dog Obedience Club       |
-------------------------------------------*/

@charset "UTF-8";

/* Level one of the navigation */

.navigation {
	text-align: left;
}

.navigation ul {
	list-style: none;
	padding: 5px 5px;
}

.navigation ul:after {
	content: ""; 
	clear: both; 
	display: block;
}

.navigation ul li {
	border-bottom: 1px #3366CC solid;
	padding: 5px;
}

.navigation ul li:hover {
	background: #3366CC;
}

.navigation ul li:hover a {
	color: #FFFFFF;
}

.navigation ul li:hover > ul {
	display: block;
}
			
.navigation ul li a {
	text-decoration: none;
}


/* Level two of the navigation */

.navigation ul ul {
	display: none;
}

.navigation ul ul li {
}

.navigation ul ul li a {
}	

.navigation ul ul li a:hover {
	background: #039;
}


/* Level three of the navigation */	
.navigation ul ul ul {
}